/* Styles common to the MIX html editor and the website are entered here */

@import url(main_editor_styles.css);

/* Styles for the public site are entered here */
/*
#body {	margin:0; padding:0; }
#header_wrapper { display:block; background-color: #eee; border-top:1px solid #bbb; border-bottom:1px solid #bbb; }
#header_wrapper .left { float:left; width:70%; }
#header_wrapper .left div { display:inline-block; vertical-align:top; }
#header_wrapper .left div h2 { padding:1em; }
#header_wrapper .right { float:right; width:29%; }
#header_wrapper .right div { display:inline-block; vertical-align:top; }
#header_wrapper .right div#currency_wrapper { display:block; }
#header_wrapper .right div#basket_wrapper { display:block; }
#nav_wrapper { clear:both; border-bottom:1px solid #4B545F; background-color: #D7E1EA; }
#crumb_wrapper { clear:both; padding:0.5em; margin:0.2em; font-weight:bold; }
*/

#body {
	margin:0;
	padding:0;
}

a { color:#9FBC30; }
a:hover { color:#3a3a3a; }
p { margin-top:0; }
h1 { margin:0 0 12px 0; font-size:36px; line-height:120%; font-weight:normal; color:#3a3a3a; }
h2 { margin-top:0; font-size:20px; line-height:120%; font-weight:normal; color:#3a3a3a; }

html, body { height:100%; }
.wrapper { min-height:100%; height:auto !important; height:100%; margin:0 auto -42px; }
.push { height:42px; }

#header .content, #nav .content, #banner, #main, #footer .content { width:960px; margin:0 auto; }

/* header */

#header { height:159px; background:top left repeat-x url(../images/header-bgnd.png); }
#header .content { position:relative; width:943px; padding:49px 0 0 17px; }
#header  a.login { position:absolute; z-index:2; top:0; right:0; height:25px; padding:4px 25px 0 25px; display:block; font-size:15px; line-height:120%; font-weight:bold; color:#FFFFFF; text-decoration:none; -moz-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px; background-color:#3a3a3a; }
#header img.logo { float:left; border:0; }
#header img.fern { position:absolute; top:0; right:19px; }
#header .cart { float:right; position:relative; z-index:2; width:170px; height:45px; padding:11px 12px 0 10px; margin-top:11px; background:top left no-repeat url(../images/cart-bgnd.png); }
#header .cart p { margin:0; height:25px; padding:9px 0 0 44px; font-size:14px; line-height:120%; background:top left no-repeat url(../images/icon-basket.png); }
#header .cart span { float:left; }
#header .cart a { float:right; white-space:nowrap; color:#9fbc30; text-decoration:none; }

/* nav */

#nav { height:32px; background-color:#3a3a3a; }
#nav .content  { height:32px; background:top right no-repeat url(../images/nav-fern.gif); }
#nav ul, #nav  li { margin:0; padding:0; list-style:none; }
#nav ul { text-align:center; position:relative; z-index:10000; }
#nav li { position:relative; height:25px; padding:7px 12px 0 12px; display:inline; font-family:Arial,Helvetica,Sans-serif; font-size:15px; line-height:120%; font-weight:bold; }
#nav li a { color:#FFFFFF; text-decoration:none; }
#nav li a:hover, #nav li.selected a { color:#b0d035; }
#nav ul ul { display:none; }
#nav ul li:hover > ul { display:block; }
#nav ul:after { content:""; clear:both; display:block; }
#nav ul li { float:left; }
#nav ul li:hover { background:#a0bd30; }
#nav ul li:hover a { color:#fff; }
#nav ul li:hover li a { color:#3a3a3a; }
#nav ul ul { width:253px; background:#a0bd30; position:absolute; top:100%; left:0; z-index:10000; }
#nav ul ul li { float:none; position:relative; padding:0; }
#nav ul ul li:hover { background:#3a3a3a; }
#nav ul ul li a { padding:7px 0 7px 17px; display:block; color:#3a3a3a; text-align:left; }
#nav ul ul li a:hover { color:#FFFFFF; background:#3a3a3a; }
#nav li.hidden { display:none !important; }

/* banner */

#banner { padding:32px 0; border-bottom:1px solid #a7c532; }
#banner .left { float:left; width:720px; height:313px; }
#banner .left .wrap { float:left; width:720px; }
#banner .left .inner { width:720px; height:313px; }
#banner .left .inner .img { width:720px; height:313px; position:absolute; background:top left no-repeat; }
#gallery_preload { float:left; width:1px; height:1px; overflow:hidden; }
#banner .right { float:right; width:230px; }
#banner .right ul, #banner .right li { margin:0; padding:0; list-style:none; }
#banner .right li { font-family:ralewaymed; font-size:18px; line-height:120%; }
#banner .right li .image { width:223px; height:31px; padding:9px 7px 0 0; margin-bottom:2px; display:block; color:#FFFFFF; text-align:right; text-decoration:none; }
#banner .right li .imagelast { width:223px; height:44px; padding:16px 7px 0 0; margin-bottom:2px; display:block; color:#FFFFFF; text-align:right; text-decoration:none; }
#banner .right img { float:left; margin-bottom:2px; }

/* main */

#main .content { padding:90px 0 46px 0; }

/* home */

.shipbanner { width:960px; margin:0 auto; }
.shipbanner img { margin:33px 0 12px 70px; }
#main .homecontent { padding:26px 0 30px 0; }
#main .homeleft { float:left; width:460px; }
#main .homeright { float:right; width:460px; }

/* shop */

#main ul.shop_cat_list, #main .shop_cat_list li { margin:0; padding:0; list-style:none; }
#main ul.shop_cat_list li  { width:242px; padding-left:78px; margin-bottom:29px; display:inline-block; zoom:1; *display:inline; vertical-align:top; }
#main ul.shop_cat_list li.first { padding-left:0; }
#main ul.shop_cat_list li a { width:220px; height:204px; padding:10px 10px 0 10px; display:block; font-size:20px; line-height:120%; color:#9fbc30; text-decoration:none; text-align:center; border:1px solid #d8d8d8; }
#main ul.shop_cat_list li .image { width:218px; height:154px; margin-bottom:12px; border:1px solid #e6e6e6; background:center center no-repeat; }

/* category page */

#main ul.shop_prod_list, #main .shop_prod_list li { margin:0; padding:0; list-style:none; }
#main .shop_prod_list li { width:240px; margin-bottom:10px; display:inline-block; zoom:1; *display:inline; vertical-align:top; }
#main .shop_prod_list li .prodbox { width:218px; height:299px; padding:10px 10px 0 10px; display:block; color:#3a3a3a; text-decoration:none; border:1px solid #FFFFFF; }
#main .shop_prod_list li .prodbox:hover { background-color:fbf9f7; border:1px solid #d8d8d8; }
#main .shop_prod_list li .image { width:216px; height:154px; margin-bottom:12px; border:1px solid #e6e6e6; background:center center #FFFFFF no-repeat; }
#main .shop_prod_list li p { margin-bottom:6px; font-size:14px; line-height:145%; color:#3a3a3a; }
#main .shop_prod_list li p.name { font-size:16px; line-height:120%; color:#9fbc30; }
#main .shop_prod_list li p.name a { color:#9fbc30; text-decoration:none; }
#main .shop_prod_list form { margin:0; padding:0; }
#main .shop_prod_list li .price_box { float:left; width:114px; font-size:16px; line-height:120%; color:#9fbc30; }
#main .shop_prod_list li input.add { float:right; width:104px; height:24px; display:block; cursor:pointer; border:0; background:top left no-repeat url(../images/button-add-to-cart-small.gif); }
#main .shop_prod_list li a.enquire { float:right; width:104px; height:22px; padding-top:2px; display:block; text-align:center; color:#3a3a3a; text-decoration:none; background:top left no-repeat url(../images/button-bgnd-small.gif); }

/* product page */

#main .prodleft { float:left; width:383px; padding-bottom:56px; }
#main .prodright { float:left; width:400px; padding:0 0 56px 20px; }
#main .prodleft .shop_pics .image { width:379px; height:271px; border:1px solid #e6e6e6; background:center center no-repeat; }
#main .prodleft .shop_pics ul, #main .prodleft .shop_pics li { margin:0; padding:0; list-style:none; }
#main .prodleft .shop_pics li { float:left; padding:22px 0 0 9px; }
#main .prodleft .shop_pics li.first { padding-left:0; }
#main .prodleft .shop_pics li a { width:87px; height:62px; display:block; border:1px solid #e6e6e6; background:center center no-repeat; }
#main .prodright ul, #main .prodright li { margin:0; padding:0; list-style:none; }
#main .prodright ul { margin-bottom:12px; }
#main .prodright li { padding:0 0 6px 13px; background:top left no-repeat url(../images/bullet-green.gif); }
#main .prodright .shop_buynow form { float:left; width:160px; padding-top:6px; }
#main .prodright .shop_buynow select { width:140px; }
#main .prodright .shop_buynow .quantity { font-size:14px; line-height:145%; }
#main .prodright .shop_buynow input.submit { width:140px; height:24px; cursor:pointer; border:0; background:top left no-repeat url(../images/button-add-to-cart.gif); }
#main .prodright .shop_buynow p.total { float:left; width:240px; margin:0; font-size:16px; line-height:120%; color:#9fbc30; }
#main .prodright .shop_buynow p.total strong{ font-weight:normal; font-size:24px; line-height:120%; }
#main .prodright .shop_buynow p.total span strong { color:#9fbc30; }
#main .prodright .shop_buynow p.total span{ color:#3a3a3a; font-size:14px; line-height:145%; }
#main .prodright .shop_buynow p.total .shop_prod_discount { color:red; font-size:0.8em; line-height:120%; }
#main .prodright a.enquire { width:140px; height:22px; padding-top:2px; display:block; text-align:center; color:#3a3a3a; text-decoration:none; background:top left no-repeat url(../images/button-bgnd.gif); }
#main .related { padding-top:12px; border-top:1px solid #a7c532; }
#main .related ul, #main .related li { margin:0; padding:0; list-style:none; }
#main .related li { float:left; width:222px; padding:0 0 19px 19px; text-align:center; }
#main .related li.first { padding-left:0; }
#main .related li a { width:214px; height:176px; padding:4px 3px 0 3px; display:block; color:#3a3a3a; text-decoration:none; border:1px solid #d8d8d8; background-color:#fbf9f7; }
#main .related li .image { width:212px; height:126px; margin-bottom:4px; border:1px solid #e6e6e6; background:center center no-repeat #ffffff; }
#main .related li p.name { margin-bottom:1px; font-size:13px; line-height:120%; }
#main .related li p.price { font-family:ralewaymed; font-size:16px; line-height:120%; }

/* basket */

#main .basket { padding:0 0 0 10px; }
#main .basket  h1 { margin-bottom:24px; }
#main .basket .products { width:937px; padding-bottom:14px; margin:0 0 0 3px; border:1px solid #dbdbdb; background-color:#fbf9f7; }
#main .basket ul, #main .basket li { margin:0; padding:0; } 
#main .basket ul.basket_header { padding:12px 0; }
#main .basket ul.basket_header li { font-size:14px; line-height:120%; color:#9fbc30; text-transform:uppercase; }
#main .basket li.image { width:142px; padding-left:14px; }
#main .basket li.item { width:352px; padding-right:11px; }
#main .basket li.price { width:111px; padding-left:5px; text-align:center; border-left:1px solid #FFFFFF; }
#main .basket li.qty { width:97px; text-align:center; border-left:1px solid #FFFFFF; }
#main .basket li.total { width:109px; padding-left:7px; text-align:center; border-left:1px solid #FFFFFF; }
#main .basket li.remove { width:53px; text-align:center; border-left:1px solid #FFFFFF; }
#main .basket ul.basket_item { padding:8px 0; }
#main .basket_item li.image { width:144px; padding:0 0 0 12px; height:86px; }
#main .basket_item li.image a { width:124px; height:83px; display:block; border:1px solid #e6e6e6; background:center center no-repeat #FFFFFF; }
#main .basket_item li.item { padding-top:30px; }
#main .basket_item li.price { padding-top:30px; }
#main .basket_item li.qty { padding-top:28px; }
#main .basket_item li.total { padding-top:30px; }
#main .basket_item li.remove { padding-top:30px; }
#main .basket_item li.item p { margin:0; font-size:11px; line-height:140%; color:#984626; }
#main .basket_item li.item p.name { margin-bottom:2px; font-size:11px; line-height:120%; color:#3a3a3a; }
#main .basket_item li.item p.name a { font-size:14px; line-height:120%; color:#3a3a3a; text-decoration:none; }
#main .basket_item li.qty select { width:58px; }
#main .basket_item li.remove button.delete { width:18px; height:18px; background-image:url(../images/basket-button-remove.gif); }
#main .basket_footer .left { float:left; width:700px; height:38px; border-bottom:1px solid #a7c532; }
#main .basket_footer .right { float:left; width:184px; padding:16px 0 0 30px; font-size:16px; line-height:120%; }
#main .basket_footer .right .total { margin-bottom:26px; }
#main .basket_footer .right .total span { font-size:24px; line-height:120%; }
#main .basket_footer .right .total span.basket_prod_discount { font-size:11px; line-height:120%; }
#main .basket_footer .basket_prod_discount { font-size:11px; line-height:120%; font-weight:normal; }
#main .basket_footer a.checkout { width:184px; height:24px; margin-bottom:24px; display:block; background:top left no-repeat url(../images/button-proceed-to-checkout.gif); }
#main .basket_footer a.continue { font-size:13px; line-height:120%; color:#a6b95b; text-decoration:none; }

/* checkout */

#main .checkout { padding:0 41px 0 48px; }
#main .checkout h3 { margin:0; font-size:16px; line-height:120%; font-weight:normal; color:#9fbc30; }
#main .checkout .split { padding-bottom:20px; border-bottom:1px solid #a7c532; background:top left repeat-y url(../images/checkout-divider.gif); }
#main .checkoutleft { float:left; width:400px; padding-right:35px; }
#main .checkoutright { float:left; width:372px; padding-left:42px; }
#main .checkoutright .payment ul, #main .checkoutright .payment li { margin:0; padding:0; list-style:none; }
#main .checkoutright .payment ul { margin-bottom:12px; }

/* dealers */

#main ul.googlebubble, #main .googlebubble li { margin:0; padding:0; list-style:none;}
#main ul.googlebubble { float:left; }
#main .googlebubble li { white-space:nowrap; }
#main .googlebubble li.name { font-weight:bold; }

/* footer */

#footer { height:28px; padding-top:14px; font-size:12px; line-height:120%; color:#FFFFFF; background-color:#3a3a3a; }
#footer a { color:#FFFFFF; text-decoration:none; }
#footer .left { float:left; width:480px; }
#footer .right { float:left; width:480px;}
#footer .right ul, #footer .right li { margin:0; padding:0; list-style:none; }
#footer .right ul { text-align:right; }
#footer .right li { display:inline; padding:0 12px; border-left:1px solid #666666; }
#footer .right li.first { border:0; }

/* 
 * MIX Default Common Elements/Layout 
*/
/*
#brand_wrapper { float: left; width:75%; padding:0; margin:0.2em; }
#brand_wrapper h1 { font-family:'arial narrow'; }
#currency_wrapper { float:right; width:20%; padding:0; }
#basket_wrapper {float:right; width:20%; padding:0; margin:0.2em; }
#basket_wrapper h1 { font-size: 1em; }
#crumb_wrapper { clear:both; padding:0.5em; margin:0.2em; }
#nav_wrapper { clear:both; padding:0.5em; margin:0.2em; }
#content_wrapper { clear:both; padding:0; margin:1em; }
#basket_summary_products { margin:0; padding: 0; list-style:none; }
#basket_summary_products li { margin:0; padding:0.1em; }
#basket_summary_footer { margin:0; padding: 1em 0 0 0; list-style:none; }
#basket_summary_footer li { margin:0; padding:0.1em; }
#footer_wrapper { clear:both; padding:0; margin:5em 0.2em 0.2em 0.2em; text-align: center; font-size:75%; }
*/
#login_register .login { float:left; width:49%; }
#login_register .register { float:left; width:49%; }

/* 
 * Some handy common styles 
*/
.html a {  }
.html a:hover {  }

.html img[align=right] {
	clear:right;
	margin:0 0 2px 10px;
}
.html img[align=left] {
	clear:left;
	margin:0 10px 2px 0;
}

.clear { clear:both; }

/* Calendar */
.calendar-day-short { display:none; }
.calendar-day-abbr { }
.calendar-day-full { display:none; }

/* Standard Form Layout */
.form_standard fieldset { display: block; border: none; margin:0; padding: 0; }

/* Radio button groups */
.form_standard fieldset fieldset { clear: left; }
.form_standard fieldset.radio { margin-bottom: 1em; }
.form_standard fieldset.radio  legend { font-weight:bold; }

.form_standard fieldset.radio div.cbrgroup { position: relative; top: -1.6em; left: 11em; display: block; margin:0; padding:0 0 1em 0; font-weight:normal; width:30em; }
.form_standard fieldset.radio div.cbrgroup input { position: static; clear: none; width:auto; float: left; }
.form_standard fieldset.radio div.cbrgroup label { float:left; clear:none; position:relative; top: 0.5em; display: inline; margin:0; font-weight: normal;  }
.form_standard fieldset.radio div.cbrgroup span { position: relative; top: 0.3em; }
.form_standard fieldset.radio div.cbrgroup span span { position: normal; top: 0; }

	/* List items */
	.form_standard fieldset ul { position:relative; top: -1.6em; left: 11em; width:18em; list-style:none; }
	.form_standard fieldset li { text-align: left;  margin:0; padding:0.1em;}

	/* Labels */
	.form_standard fieldset legend { color:black; font-weight: normal; padding:0 0 0.6em 0; margin: 5px 0 0 0; }
	.form_standard fieldset legend + * { -webkit-margin-top-collapse: separate;  margin-top: 2em; } /* fix for chrome */	
	.form_standard fieldset legend.bold { font-weight: bold; }
	.form_standard label { clear: both; float: left; display: block; width: 11em; /*margin-top:-0.8em;*/ font-weight:bold; }
	.form_standard legend + label { margin-top: 0.6em; }
	.form_standard label.no_input { position: relative; top: -1.6em; left: 11em; display: block; margin:0; padding:3px 0 3px 0; font-weight:normal; width: 18em;}
	.form_standard div.hint, .form_standard div.error_text { position: relative; top:-1em; left:11em; font-weight:normal; margin-bottom:1em; }
		
	/* Normal inputs */
	.form_standard input { position: relative; top: -1.6em; left: 11em; width:15em; display: block; }
	.form_standard textarea { position: relative; top: -1.6em; left: 11em; display: block; width:15em;height:100px;}
	.form_standard span.text { position: relative; top: -1.1em; left: 11em; display: block; width: 15em; }
	.form_standard input.submit { clear: both; top: 0; left:11em; width:auto; cursor:pointer;}
	.form_standard input.left { left: 1em; }
	.form_standard select { position: relative; top: -1.6em; left: 11em; display: block; }
	.form_standard div.cbrgroup { position: relative; top: -1.6em; left: 11em; display: block; width:25em; }
	.form_standard div.cbrgroup label { float:left; clear:none; font-weight:normal; width:12em; margin:0.5em 0 0.5em 0; }
	.form_standard div.cbrgroup input { position: static; width:auto; float: left; margin:0 0.5em 0 0.5em; }
	.form_standard div.cbrgroup select { position: static; width:auto; float: left; margin:0 0.5em 0 0.5em; }
	.form_standard div.nolabel { left:0; width:36em; }

	/* Smarty Date inputs - used in additional fields */
	.form_standard div { clear:both; width:250px; }
	.form_standard div select.month { display:inline; margin-right: 4px; }
	.form_standard div select.day { display:inline; margin-right: 4px; }
	.form_standard div select.year { display:inline; }

	.form_standard div.date_range { width: 300px; }
	.form_standard div.date_range div { float:left;clear:both; margin-left: 5px; font-weight:normal; }

	/* Delete Checkbox */		
	.form_standard div.delete_checkbox{ padding:4px; }
	.form_standard div.delete_checkbox label {position: relative; top: -2.3em; left: 11em; display: block;font-weight:normal;}

	/* User Image Upload */
	.form_standard div.user_image_upload { float:left; margin:0 8px 8px 0; border:1px solid #EBDAC7; padding:10px; width:130px; height:180px; background-color:#FFFFFF }
	.form_standard div.user_image_upload:hover, .form_standard div.user_image_upload.selected { border:2px solid #FFCC00; padding:9px; background-color:#FFFFCC }

	.fieldset_checkbox_scroll { width:350px;height:250px;overflow:auto; }

	.error_text { border:1px solid red; background-color:pink; color:red; padding:0.5em; }
	.form_inline strong, strong.form_inline, label.form_inline { clear:left; float:left; display:block; width:100px; }

/* Randoms */
.signup_text_label { float:left; clear:left; display:block; width:120px; font-weight:bold; }
div.album_picker form{float:right;margin-top:10px;}
div.album_picker h1{float:left;}
div.alert {padding:10px;background:#f4eedf;border:1px solid #ead6af;} /*where is this? */
li.alert, p.alert {font-style:italic;font-weight:bold;}
form p{font-size:10px;}
.checklabel{ float:left; width:110px;}

.cbr_group { position: relative; top: -1.6em; left: 11em; width:15em; display: block; }
.cbr_group img {vertical-align:middle;}
.cbr_group input{ position:static; clear:both; float: left; width:auto; margin-left:0; }
.cbr_group label{	position:inline; display:block; font-weight:normal; margin-left:1.6em; margin-top:-1.4em;}

.mix_cat_tree {
	margin: 0 0 0 1em;
	padding: 0;
}
.mix_cat_tree ul {
	margin: 0;
	padding: 0;
	padding-left: 20px;
	background: url(../admin/images/shop_tree_menu.gif) no-repeat left top;
}
.mix_cat_tree li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.mix_cat_tree span {
	position: relative;
	top: -0.3em;
	}
	
.form_standard ul.mix_cat_tree { position: relative; left: 11em;  margin:-1.6em; padding:0; }
.form_standard ul.mix_cat_tree input { position: static; width:auto; float: left; margin:-0.1em 0.25em 0.5em 1.6em; padding:0; }
.form_standard ul.mix_cat_tree label { position:relative; display:inline;  font-weight:normal; width:auto; padding:0; margin:0; top:0.25em;}
